@media (min-width:768px) {
    /*.woocommerce div.product form.cart .button {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    width: 100%!important;
}
.woocommerce div.product form.cart div.quantity {
    float: left;
    margin: 0;
    width: 100%;
}*/
    .collapse {
 width: 62%;
 float: right;
 padding: 0;
 margin-top: 33px;
}
 .navbar-nav li + li {
 margin-left: 22px;
}
 .navbar-nav li a {
 padding: 20px 0;
 background: none !important;
}
 .navbar-form {
 margin-top: 12px;
 position: relative;
}
 .navbar-form.active .input-group .form-control {
 width: 200px;
}
 .navbar-form.active .input-group .form-control, .navbar-form.active .btn {
 -webkit-box-shadow: 0 0 3px #eee;
 box-shadow: 0 0 3px #eee;
}
 .navbar-form .input-group .form-control {
 width: 1px;
 position: absolute;
 right: 30px;
 height: 38px;
}
 .dl-horizontal dd {
 margin-left: 110px;
}
 .dl-horizontal dt {
 width: 100px;
}
 .navbar-nav .caret {
 display: none !important;
}
}
@media (min-width:1200px) {
 .collapse {
 margin-top: 48px;
}
}
 @media screen and (min-width:2300px) {
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, 33pc 4em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: 33pc 4em;
}
}
 @media screen and (min-width:2000px) {
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, 25pc 4em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: 25pc 4em;
}
}
@media screen and (max-width:1900px) {
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, 20pc 4em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: 20pc 4em;
}
 .led_area .container {
 padding-left: 9em;
}
}
@media screen and (max-width:1679px) {
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, 15pc 4em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: 15pc 4em;
}
}
@media screen and (max-width:1449px) {
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, 10pc 4em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: 10pc 4em;
}
}
@media screen and (max-width:1359px) {
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, 8pc 4em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: 8pc 4em;
}
}
@media screen and (max-width:1279px) {
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, 5pc 4em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: 5pc 4em;
}
}
 @media screen and (max-width:1440px) {
 .hero_slider .container {
 height: 600px;
}
 .hero_slider .swiper-button-next {
 right: 20px;
}
 .hero_slider .swiper-button-prev {
 left: 20px;
}
 .hero_slider .swiper-button-next, .hero_slider .swiper-button-prev {
 width: 45px;
 height: 45px;
}
 .text-size {
 font-size: 14px;
}
 .page_bg-inner {
 height: 220px;
}
}
 @media screen and (max-width:1199px) {
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, 1em 3em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: 1em 3em;
}
 .led_area .container {
 padding-left: 6em;
}
 .navbar-brand>img {
 max-width: 260px;
}
 .black_strip {
 padding: 10px;
}
 /*.navbar:before {
 height: 38px;
}*/
 .hero_slider .container {
 height: 450px;
}
 .hero_slider .swiper-slide, .page_bg-inner h1 {
 font-size: 3.7em;
}
 .hero_slider .swiper-button-next, .hero_slider .swiper-button-prev {
 margin-top: -24px;
}
 .padding4e {
 padding: 3em 0;
}
 .padding3e {
 padding: 2em 0;
}
 .padding2e {
 padding: 1em 0;
}
 .con_info {
 max-width: 100%;
 margin-bottom: 15px;
}
 .text-size p, .text-size li {
 font-size: 14px;
}
 .copyrights {
 padding: 25px 0;
}
 .product_image {
 height: 185px;
}
 .led_area.bg-black.overlay_bottom--bg {
 padding-bottom: 6em;
}
 .page_bg-inner {
 height: 180px;
}
 .product_view--btns a.btn {
 font-size: 14px;
}
 .testimonial--area {
 padding: 0 30px;
}
}
 @media screen and (max-width:991px) {
 .navbar:before {
 display: none;
}
 .navbar-brand>img {
 max-width: 200px;
}
 .black_strip {
 width: 69%;
 margin-right: -15px;
 padding-right: 30px;
 font-size: 12px;
}
 .navbar-nav > li > a {
 padding: 15px 0;
}
 .navbar-nav > li + li {
 margin-left: 18px;
}
 .navbar-form {
 margin-top: 7px;
}
 .collapse {
 margin-top: 20px;
 width: 66%;
}
 .hero_slider .container {
 height: 360px;
 padding-left: 50px;
 padding-right: 50px;
}
 .hero_slider .swiper-button-next {
 right: 10px;
}
 .hero_slider .swiper-button-prev {
 left: 10px;
}
 .text-size {
 font-size: 12px;
}
 .section_heading h2 {
 margin-bottom: 22px;
}
 .ted_area h2:before {
 margin-bottom: 12px;
 -webkit-transform: scale(0.82);
 -ms-transform: scale(0.82);
 -o-transform: scale(0.82);
 transform: scale(0.82);
}
 .product_list li {
 padding: 5px;
}
 .product_image {
 height: 165px;
}
 .product_list {
 margin-bottom: 1.5em;
 padding-bottom: 1.5em;
}
 .video_area {
 margin-top: 2em;
}
 .video_caption {
 font-size: 1.1em;
}
 .post_item {
 padding: 35px 15px;
}
 .post_detail p {
 font-size: 1em;
}
 .author_info {
 font-size: 1em;
}
 form legend, .con_info h4 {
 font-size: 1.3em;
}
 .social_strip a.btn-social {
 font-size: 22px;
}
 .case_study .dl-horizontal dt {
 font-size: 15px;
}
 .case_study .dl-horizontal dd {
 font-size: 1.2em;
}
 .case_study h3 {
 font-size: 1.78em;
}
 .news_post--detail h2 {
 font-size: 1.7em;
}
 .product_view--btns a.btn {
 font-size: 13px;
}
}
 @media screen and (max-width:767px) {
 .black_strip {
 float: none;
 height: auto;
 width: 100%;
 border-radius:0 0 8px 8px;
}
 .woocommerce .navbar-brand > img {
 max-width: 150px;
}
 .searchblock {
 float: left;
 width: 100%;
}
.categoryblock {
 float: left;
 width: 100%;
}
.woocommerce.wcapf-ajax-term-filter.pull-left {
 width: 100%;
}
.select2-container {
 width: 100%;
}
.categoryblock .pull-right {
 float: left !important;
 width: 100%;
}
.woocommerce-product-search .search-field {
 padding: 0 10px 0 20px;
 width: auto;
}
 .woocommerce div.product form.cart .button {
 width: 100%;
 margin-left: 0;
 margin-top: 10px;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
 width: 100%!important;
}
.woocommerce div.product form.cart div.quantity {
 float: left;
 margin: 0;
 width: 100%;
}
 .black_strip {
 width: 100%;
}
 .navbar-brand>img {
 max-width: 150px;
}
 .navbar-toggle .icon-bar {
 background: #222;
}
 .navbar-toggle {
 margin: 50px 15px 0 0;
}
 .collapse {
 width: auto;
 margin: 0;
}
 .navbar-nav > li + li {
 margin-left: 0;
}
 .navbar-header + .navbar-form {
 position: static;
 top: 35px;
 border: 1px #b29d15 solid;
 border-radius: 8px;
 right: 15px;
 width: 100%;
 margin-bottom:15px;
 background: #fff;
}
 .navbar-form .form-control {
 height: 38px;
}
 .navbar-nav > li > a {
 padding: 12px 20px;
}
 .navbar-nav>li>.dropdown-menu {
 display: block;
 position: relative;
 min-width: 100%;
 margin-bottom: 15px;
}
 .navbar-collapse .dropdown-menu > li >a {
 padding: 12px 34px;
 color: #f6dd37;
 font-size: 13px;
}
 .text-size p br {
 display: none;
}
 .product_list li {
 width: 33.33%;
}
 .led_area ul li {
 width: 100%;
}
 .led_area a.btn {
 width: auto;
}
 .led_area .container {
 padding-left: 8em;
}
 .post_item .swiper-slide {
 min-height: 65px;
}
 .post_item {
 margin-bottom: 15px;
}
 .page_bg-inner {
 height: 150px;
}
 .case_study h3 {
 margin-top: 1.5em;
}
 .case_study .dl-horizontal {
 margin-top: 25px;
}
 .case_study .dl-horizontal dd {
 margin-top: 5px;
}
 .contact_area form {
 margin-bottom: 3.5em;
}
 form legend, .con_info h4 {
 font-size: 1.5em;
}
 .con_info .fa {
 font-size: 22px;
}
 .gallery li {
 padding: 6px;
}
 blockquote {
 margin-left: 25px;
}
 .social_links {
 font-size: 1.5em;
 line-height: 0.4;
}
 .post_info {
 font-size: 1em;
}
 .testimonial--area .contact_area form {
 margin-left: -30px;
 margin-right: -30px;
}
 .dropdown_product_cat, .select2-selection__rendered {
 min-width: 100%;
}
 .woocommerce-product-search {
 min-width: 337px;
 margin-top:20px;
}
 .fancybox-caption-wrap {
 padding : 15px 0 0;
}
 .fancybox-caption {
 font-size : 13px;
 padding: 15px;
 background: rgba(0, 0, 0, 0.4);
}
 .gallery li {
 width : 50%;
}
 .black_strip .bs_info, .black_strip .bs_social {
 display: inline-block;
 float: none;
 top: auto;
 vertical-align: middle;
}
/*.black_strip .bs_info:first-child {
 margin-left: 0;
 padding-left: 0;
}*/
.testimonial_slide::after, .testimonial_slide::before {
 content:'';
}
.black_strip:before
{
	content:'';
}
}
 @media screen and (max-width:599px) {
 .black_strip .bs_info {
 margin-left: 10px;
 margin-right: 0;
}
 .black_strip {
 padding-right: 15px;
 padding-left: 5px;
 font-size: 11px;
}
 .hero_slider .container {
 height: 300px;
}
 .social_strip a.btn-social {
 font-size: 18px;
 padding: 0 15px;
}
 a.backToTop {
 position: absolute;
 right: 15px;
 bottom: 80%;
 z-index: 5;
}
 #page-header {
 border-width: 5px;
}
 .page_bg-inner {
 height: 120px;
}
 blockquote {
 margin-left: 15px;
}
}
 @media screen and (max-width:479px) {
   /* .black_strip{
        width: 106%;
        height: 50px;
    }*/
    .black_strip .bs_info {
       /* width: 89%;*/
        margin-left: 5px;
}
   /* .black_strip .bs_social {
        float: right;
        margin-left: 5px;
        width: 13px;
        position: relative;
        top: -18px;
    }*/
    .navbar-header + .navbar-form {
 top: 47px;
}
 .text-size {
 font-size: 11px;
}
 .hero_slider .swiper-slide, .page_bg-inner h1 {
 font-size: 2.9em;
}
 .hero_slider .container {
 height: 240px;
}
 .ted_area p {
 margin-bottom: 16px;
}
 .product_list li {
 width: 50%;
}
 .llt_pattern .btn {
 font-size: 0.85em;
}
 .led_area.bg-black.overlay_bottom--bg, .led_area.bg-white.overlay_bottom--bg {
 -webkit-background-size: auto;
 background-size: auto;
}
 .led_area.bg-black.overlay_bottom--bg {
 background-position: bottom center, bottom -3em left 1em;
}
 .led_area.bg-white.overlay_bottom--bg {
 background-position: bottom -3em left 1em;
}
 .video_caption {
 font-size: 1.2em;
 line-height: 1.6;
}
 .other_posts .col-xs-6 {
 width: 100%;
}
 .post_detail {
 margin-bottom: 20px;
}
 .testimonial_slide p:after, .testimonial_slide p:before {
 top: -23px;
}
 .testimonial_slide {
 padding: 10px 0;
}
 .testimonial_slide p:before {
 right: 0;
}
 .testimonial_slide p:after {
 left: 0;
}
 .social_strip {
 text-align: center;
}
 .social_strip a.btn-social {
 display: inline-block;
 *display: inline;
 *zoom: 1;
 float: none !important;
}
 .social_strip a.btn-social + a.btn-social {
 margin-top: 0;
}
 a.backToTop {
 bottom: 90%;
}
 .page_bg-inner {
 height: 100px;
}
 .gallery li {
 width: 50%;
}
 .product_view--btns a.btn {
 font-size: 11px;
}
}
 @media screen and (max-width:459px) {
 .gallery li {
 width : 100%;
}
}
@media (min-width:768px) and (max-width:1060px) {
.black_strip .bs_info, .black_strip .bs_social {
 float:none;
 top:auto;
}
.black_strip .bs_info:first-child {
 margin-left: 0;
 padding-left: 0;
}
.black_strip {
 margin-right: -15px;
}
}
 @media screen and (min-width:1200px) {
.navbar-header {
 width:29%;
}
.navbar-header img {
 width:100%;
}
.collapse.navbar-collapse.navbar-ex1-collapse {
 float: right;
 margin:48px 0 0;
 width: 62%;
}
.navbar-form {
 margin: 6px 0 0;
}
 .black_strip .bs_info {
 padding-top: 14.5px;
 padding-bottom: 14.5px;
}
.black_strip .bs_social {
 float: right;
 margin-left: 10px;
 padding-top:3px;
 padding-bottom:2px;
 font-size:28px;
}
}